ディスプレイ&ビデオ 360 API と構造化データファイルに関するご意見やフィードバックをお寄せいただくには、
Google 広告および測定のコミュニティ サーバーの公式ディスプレイ&ビデオ 360 API と構造化データファイル Discord チャンネルにご参加ください。
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: advertisers.negativeKeywordLists.list
コレクションでコンテンツを整理
必要に応じて、コンテンツの保存と分類を行います。
Display & Video 360 API v3 はサポートを終了しました。代わりに v4 を使用してください。
指定された広告主 ID に基づいて除外キーワード リストを一覧表示します。
HTTP リクエスト
GET https://displayvideo.googleapis.com/v3/advertisers/{advertiserId}/negativeKeywordLists
この URL は gRPC Transcoding 構文を使用します。
パスパラメータ
パラメータ
advertiserId
string (int64 format)
必須。取得した除外キーワード リストが属するディスプレイ&ビデオ 360 の広告主の ID。
クエリ パラメータ
パラメータ
pageSize
integer
リクエストされたページサイズ。1~200 の範囲で指定してください。設定しない場合、デフォルトは 100 です。無効な値が指定された場合は、エラーコード INVALID_ARGUMENT を返します。
pageToken
string
サーバーが返す必要がある結果のページを特定するトークン。
通常、これは negativeKeywordLists.list メソッドの前の呼び出しから返された nextPageToken の値です。指定しない場合は、結果の最初のページが返されます。
リクエストの本文
リクエストの本文は空にする必要があります。
レスポンスの本文
NegativeKeywordListService.ListNegativeKeywordLists のレスポンス メッセージ。
成功した場合、レスポンスの本文には次の構造のデータが含まれます。
JSON 表現
{
"negativeKeywordLists" : [
{
object (NegativeKeywordList )
}
] ,
"nextPageToken" : string
}
フィールド
negativeKeywordLists[]
object (NegativeKeywordList )
除外キーワード リストのリスト。
空の場合、このリストは存在しません。
nextPageToken
string
結果の次のページを取得するためのトークン。
この値を次の negativeKeywordLists.list メソッド呼び出しの pageToken フィールドで渡して、結果の次ページを取得します。
認可スコープ
次の OAuth スコープが必要です。
https://www.googleapis.com/auth/display-video
詳細については、OAuth 2.0 Overview をご覧ください。
特に記載のない限り、このページのコンテンツはクリエイティブ・コモンズの表示 4.0 ライセンス により使用許諾されます。コードサンプルは Apache 2.0 ライセンス により使用許諾されます。詳しくは、Google Developers サイトのポリシー をご覧ください。Java は Oracle および関連会社の登録商標です。
最終更新日 2025-10-08 UTC。
[null,null,["最終更新日 2025-10-08 UTC。"],[],["This document outlines the process to list negative keyword lists for a specific advertiser. It uses a `GET` HTTP request to the provided URL, including a required `advertiserId` path parameter. Optional query parameters, `pageSize` and `pageToken`, allow for pagination. The request body must be empty. The response contains a list of negative keyword lists and a `nextPageToken` for pagination, formatted as a JSON representation. Requires the `https://www.googleapis.com/auth/display-video` authorization scope.\n"]]